package com.cxyxiaomo.epp.user.dao;

import com.cxyxiaomo.epp.common.pojo.User;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Mapper
@Repository
public interface UserDao {

    public boolean addUser(User user);

    public User getUserById(Long id);

    User getUserByUsername(String username);
}
